	body{ background: #e7e7e7;}	
	.wrapper {
    	background: none repeat scroll 0 0 transparent;
	}
	
	.header {
		overflow:hidden;
		padding: 6px 6px 10px 5px;
		max-width:1170px;
		margin:0 auto;
		border:0 none;
		z-index:0;
	}
	
	.header-logo {
		float: left;
		margin-left: 25px;
		margin-top: 24px;
		text-align: left;
	}	
	
	.header_menu_page {
		float: left;
		padding-left: 20px;
		padding-top: 80px;
		width: 310px;
	}
	
	.header_wrapper {
		background: url("../images/loi1.png") no-repeat scroll 0 0 transparent;
		color: #ffffff;
		float: right;
		font-size: 14px;
		height: auto;
		left: 25px;
		max-height: 170px;
		position: relative;
		text-align: center;
		top: -6px;
		width: 272px;
	}
	
	.header_wrapper_content {
		background: url("../images/loi2.png") repeat-y scroll 0 0 transparent;
		color: #ffffff;
		float: left;
		height: auto;
		max-height: 156px;
		overflow: hidden;
		padding: 20px 20px 0;
		text-align: center;
		width: 275px;
	}
	
	.header_wrapper_content h2 {
		font-size: 16px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		line-height:normal;
	}
	.header_wrapper_bottom {
		background: url("../images/loi3.png") no-repeat scroll 0 0 transparent;
		float: left;
		height: 14px;
		width: 272px;
	}
	
	.header_wrapper p {
		line-height: 13px;
		margin: 10px 0 0;
	}
	.header_wrapper_content p {
		font-size: 14px;
	}
	
	a.logo {
		padding-left: 13px;
		padding-top: 7px;
		text-decoration: none;
		width: 104px;
	}
	
	.header_menu_page p {
		color: #003548;
		font-size: 20px;
	}
	
	
	.headermenu {
		background: url("../images/menu-ivs.png") no-repeat scroll 0 0 #eb730a;
		color: #ffffff;
		height: 46px;
		margin: -25px auto 0;
		clear:right;
		max-width:1170px;
	}
	.topmenu {
		width: 1170px;
	}
	.nav2 a {
		color: #fff;
		display: inline;
		float: left;
		font-size: 15px;
		padding-left: 8px;
		padding-top: 11px;
		text-align: center;
		width: 16%;
	}
	
	.breadcrumbs{background:none; border:0 none; clear:both; overflow:hidden;}
	.on_img{
	  background-image:url(on.gif);
	  background-repeat:no-repeat;
	  padding-left:35px;
	  cursor:pointer;
	   width:60px;
	}       
	
	.over_img{
	  background-image:url(over.gif);
	  background-repeat:no-repeat;	  
	   padding-left:35px;	 
	  cursor:pointer;
	  width:60px;
	}
	.box{
		padding:6px;
		overflow:hidden;
		font-size:13pt;
	  	min-height:17px;	

	}

	.logoheader-resp {
	    max-width: 76%;
	    margin-top: 50px;
	    margin-left: 15px;
	    margin-bottom: 10px;
	}
	@media screen and (min-width: 767px) {

		.navbar-nav li:first-child {
			margin-left:250px;
		}


	}
	@media screen and (max-width: 767px) {
		.header_wrapper{display:none;}
		.navbar-collapse{
			/*background-color:#eb730a;*/
			position: absolute;
			width: 100%;
			z-index: 100;
		}

		.headermenu {
			background: none;
		}
		.navbar-default {
			border-bottom-color: none;
		}
	}
	@media screen and (max-width: 470px) {
		.header-logo img{
			width:80px !important;
		}
		.header_menu_page {
			padding-top: 12px;
			width: 45%;
		}	
		.header_menu_page p {
			color: #003548;
			font-size: 16px;
		}	
	}
		.navbar-default{background:none;}
		.navbar-default .navbar-nav > li > a { color:#fff;
			font-size:14px;		
		}
.afbeelding{display:block; overflow:hidden; width:100%; margin-bottom:7px;}
.thumbnail-style{display:block;height:360px; overflow:hidden;}
.thumbnail-style-etalage{display:block;height:300px; overflow:hidden;}
.caption p a{display:block; line-height:16px; overflow:hidden;}

	@media screen and (max-width: 767px) {
		.afbeelding{display:block; overflow:hidden; width:100%; margin-bottom:7px;}
		.thumbnail-style{
			height:335px;
			max-height:none;
		}
	}
	
@media (min-width: 1000px) {
.headermenu .navbar .search-open {
    width: 330px;
}
.headermenu .navbar .nav > li:last-child {
    float: right;
}
}	
/*Search Box*/
.headermenu .navbar .nav > li > .search {
	color: #fff;
	cursor: pointer;
	min-width: 35px;
	font-size: 15px;
	text-align: center;
	background: orange;
	padding: 15px 0 14px;
	display: inline-block;
	border-bottom: solid 2px #fff;
}

.headermenu .navbar .nav > li > .search:hover {
	color: #72c02c;
	background: #f7f7f7;
	border-bottom-color: #72c02c;
}

.headermenu .navbar .search-open {
	right: 0; 
	top: 45px; 
	display: none;
	padding: 14px; 
	position: absolute;
	background: #fcfcfc; 
	border-top: solid 2px #fff;
	box-shadow: 0 1px 3px #ddd; 
}

.headermenu .navbar .search-open form {
	margin: 0;	
}

@media (min-width: 767px) and (max-width: 1000px) {
	.headermenu .navbar > .container .navbar-brand, 
	.headermenu .navbar > .container-fluid .navbar-brand {
		margin-left: -10px;
	}

	.headermenu .navbar-toggle {
		margin-right: 0;
	}

	.headermenu .navbar .search-open {
		width: 93%;
	}
}

@media (max-width: 999px) {
	.headermenu .navbar .nav > li > .search {
		color: #999;
		width: 35px;
		height: 34px;
		line-height: 12px;
		text-align: left;
		text-align: center;
		margin: 5px 10px 0;
		background: #eee;
		border-bottom: none;
	}

	.headermenu .navbar .nav > li > .search:hover {
		color: #fff !important;
		background: #5fb611;
	}

	.headermenu .navbar .search-open {
		top: 5px;
		padding: 0;
		left: 48px;
		border-top: none;
		box-shadow: none;
		background: none; 
		margin-right: 10px;
	}

	.rightcolumn {
		clear: left;
	}
}

@media (min-width: 992px) and (max-width: 1000px) {
	.headermenu .navbar-nav {
		margin: 7px 0 !important;
	}
}
	
	.content{background-color:#fff;}
.navbar-default{border:0 none;}

.logoheader-resp-bg {
	background-color: #eee;
}

.pagination > li > span {
padding: 5px 12px;
border: 1px solid #eee;
}

.img-center {
margin-left: auto!important;
margin-right: auto!important;
}

.img-max-height-300 {
	max-height: 300px;
}

/*.navbar-form {
	margin-top:20px;
}*/

.ribbon {
    position: absolute;
    right: -2px;
    top: -16px;
    z-index: 1;
    overflow: hidden;
    width: 175px;
    height: 150px;
    text-align: right;
}
.ribbon span {
     font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 143px;
    display: block;
    background: rgb(0, 201, 185);
    background: linear-gradient(rgb(0, 201, 185) 0%, rgb(0, 201, 185) 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -36px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #C6E1CF;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #C6E1CF;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #C6E1CF;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #C6E1CF;
}
.ribbon-eigen-beheer {
    position: absolute;
    right: -2px;
    top: -16px;
    z-index: 1;
    overflow: hidden;
    width: 175px;
    height: 150px;
    text-align: right;
}
.ribbon-eigen-beheer span {
     font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 143px;
    display: block;
    background: #1981DD;
    background: linear-gradient(#1981DD 0%, #1981DD 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -36px;
}
.ribbon-eigen-beheer span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #C6E1CF;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #C6E1CF;
}
.ribbon-eigen-beheer span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #C6E1CF;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #C6E1CF;
}

.ribbon-bc-bs {
    position: absolute;
    right: -2px;
    top: -16px;
    z-index: 1;
    overflow: hidden;
    width: 175px;
    height: 150px;
    text-align: right;
}
.ribbon-bc-bs span {
     font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 143px;
    display: block;
    background: #C30331;
    background: linear-gradient(#C30331 0%, #C30331 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -36px;
}
.ribbon-bc-bs span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #C30331;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #C30331;
}
.ribbon-bc-bs span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #C30331;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #C30331;
}

.bc-bs {
	font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;   
    width: 100%;
    display: block;
    background: #C30331;
    background: linear-gradient(#C30331 0%, #C30331 100%);   
    margin-top: -20px;
}

.eigen-beheer {
	font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;   
    width: 100%;
    display: block;
    background: #1981DD;
    background: linear-gradient(#1981DD 0%, #1981DD 100%);   
    margin-top: -20px;
}

.boekscout-yo {
	font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;   
    width: 100%;
    display: block;
    background: rgb(0, 201, 185);
    background: linear-gradient(rgb(0, 201, 185) 0%, rgb(0, 201, 185) 100%);    
    margin-top: -20px; 
}

.clear-both {
	clear:both;
}

.clear-left {
	clear:left;
}

.clear-right {
	clear:right;
}

.nl-button {
	background-color: #c6e1cf;
    color: #666666;
    font-size: 14px;
    padding: 5px;
    font-weight: bold;
}